[
  {
    "id": "alias_mlb_10",
    "team_canonical_id": "team_mlb_cle",
    "alias_type": "name",
    "alias_value": "Cleveland Indians",
    "valid_from": "1915-01-01",
    "valid_until": "2021-12-31"
  },
  {
    "id": "alias_mlb_23",
    "team_canonical_id": "team_mlb_hou",
    "alias_type": "name",
    "alias_value": "Houston Colt .45s",
    "valid_from": "1962-01-01",
    "valid_until": "1964-12-31"
  },
  {
    "id": "alias_mlb_14",
    "team_canonical_id": "team_mlb_laa",
    "alias_type": "name",
    "alias_value": "Anaheim Angels",
    "valid_from": "1997-01-01",
    "valid_until": "2004-12-31"
  },
  {
    "id": "alias_mlb_15",
    "team_canonical_id": "team_mlb_laa",
    "alias_type": "name",
    "alias_value": "Los Angeles Angels of Anaheim",
    "valid_from": "2005-01-01",
    "valid_until": "2015-12-31"
  },
  {
    "id": "alias_mlb_16",
    "team_canonical_id": "team_mlb_laa",
    "alias_type": "name",
    "alias_value": "California Angels",
    "valid_from": "1965-01-01",
    "valid_until": "1996-12-31"
  },
  {
    "id": "alias_mlb_12",
    "team_canonical_id": "team_mlb_mia",
    "alias_type": "name",
    "alias_value": "Florida Marlins",
    "valid_from": "1993-01-01",
    "valid_until": "2011-12-31"
  },
  {
    "id": "alias_mlb_13",
    "team_canonical_id": "team_mlb_mia",
    "alias_type": "city",
    "alias_value": "Florida",
    "valid_from": "1993-01-01",
    "valid_until": "2011-12-31"
  },
  {
    "id": "alias_mlb_20",
    "team_canonical_id": "team_mlb_mil",
    "alias_type": "name",
    "alias_value": "Seattle Pilots",
    "valid_from": "1969-01-01",
    "valid_until": "1969-12-31"
  },
  {
    "id": "alias_mlb_21",
    "team_canonical_id": "team_mlb_mil",
    "alias_type": "abbreviation",
    "alias_value": "SEP",
    "valid_from": "1969-01-01",
    "valid_until": "1969-12-31"
  },
  {
    "id": "alias_mlb_22",
    "team_canonical_id": "team_mlb_mil",
    "alias_type": "city",
    "alias_value": "Seattle",
    "valid_from": "1969-01-01",
    "valid_until": "1969-12-31"
  },
  {
    "id": "alias_mlb_4",
    "team_canonical_id": "team_mlb_oak",
    "alias_type": "name",
    "alias_value": "Kansas City Athletics",
    "valid_from": "1955-01-01",
    "valid_until": "1967-12-31"
  },
  {
    "id": "alias_mlb_5",
    "team_canonical_id": "team_mlb_oak",
    "alias_type": "abbreviation",
    "alias_value": "KCA",
    "valid_from": "1955-01-01",
    "valid_until": "1967-12-31"
  },
  {
    "id": "alias_mlb_6",
    "team_canonical_id": "team_mlb_oak",
    "alias_type": "city",
    "alias_value": "Kansas City",
    "valid_from": "1955-01-01",
    "valid_until": "1967-12-31"
  },
  {
    "id": "alias_mlb_7",
    "team_canonical_id": "team_mlb_oak",
    "alias_type": "name",
    "alias_value": "Philadelphia Athletics",
    "valid_from": "1901-01-01",
    "valid_until": "1954-12-31"
  },
  {
    "id": "alias_mlb_8",
    "team_canonical_id": "team_mlb_oak",
    "alias_type": "abbreviation",
    "alias_value": "PHA",
    "valid_from": "1901-01-01",
    "valid_until": "1954-12-31"
  },
  {
    "id": "alias_mlb_9",
    "team_canonical_id": "team_mlb_oak",
    "alias_type": "city",
    "alias_value": "Philadelphia",
    "valid_from": "1901-01-01",
    "valid_until": "1954-12-31"
  },
  {
    "id": "alias_mlb_11",
    "team_canonical_id": "team_mlb_tbr",
    "alias_type": "name",
    "alias_value": "Tampa Bay Devil Rays",
    "valid_from": "1998-01-01",
    "valid_until": "2007-12-31"
  },
  {
    "id": "alias_mlb_17",
    "team_canonical_id": "team_mlb_tex",
    "alias_type": "name",
    "alias_value": "Washington Senators",
    "valid_from": "1961-01-01",
    "valid_until": "1971-12-31"
  },
  {
    "id": "alias_mlb_18",
    "team_canonical_id": "team_mlb_tex",
    "alias_type": "abbreviation",
    "alias_value": "WS2",
    "valid_from": "1961-01-01",
    "valid_until": "1971-12-31"
  },
  {
    "id": "alias_mlb_19",
    "team_canonical_id": "team_mlb_tex",
    "alias_type": "city",
    "alias_value": "Washington",
    "valid_from": "1961-01-01",
    "valid_until": "1971-12-31"
  },
  {
    "id": "alias_mlb_1",
    "team_canonical_id": "team_mlb_wsn",
    "alias_type": "name",
    "alias_value": "Montreal Expos",
    "valid_from": "1969-01-01",
    "valid_until": "2004-12-31"
  },
  {
    "id": "alias_mlb_2",
    "team_canonical_id": "team_mlb_wsn",
    "alias_type": "abbreviation",
    "alias_value": "MON",
    "valid_from": "1969-01-01",
    "valid_until": "2004-12-31"
  },
  {
    "id": "alias_mlb_3",
    "team_canonical_id": "team_mlb_wsn",
    "alias_type": "city",
    "alias_value": "Montreal",
    "valid_from": "1969-01-01",
    "valid_until": "2004-12-31"
  },
  {
    "id": "alias_nba_24",
    "team_canonical_id": "team_nba_brk",
    "alias_type": "name",
    "alias_value": "New Jersey Nets",
    "valid_from": "1977-01-01",
    "valid_until": "2012-04-30"
  },
  {
    "id": "alias_nba_25",
    "team_canonical_id": "team_nba_brk",
    "alias_type": "abbreviation",
    "alias_value": "NJN",
    "valid_from": "1977-01-01",
    "valid_until": "2012-04-30"
  },
  {
    "id": "alias_nba_26",
    "team_canonical_id": "team_nba_brk",
    "alias_type": "city",
    "alias_value": "New Jersey",
    "valid_from": "1977-01-01",
    "valid_until": "2012-04-30"
  },
  {
    "id": "alias_nba_27",
    "team_canonical_id": "team_nba_brk",
    "alias_type": "name",
    "alias_value": "New York Nets",
    "valid_from": "1968-01-01",
    "valid_until": "1977-12-31"
  },
  {
    "id": "alias_nba_37",
    "team_canonical_id": "team_nba_cho",
    "alias_type": "name",
    "alias_value": "Charlotte Bobcats",
    "valid_from": "2004-01-01",
    "valid_until": "2014-04-30"
  },
  {
    "id": "alias_nba_38",
    "team_canonical_id": "team_nba_cho",
    "alias_type": "abbreviation",
    "alias_value": "CHA",
    "valid_from": "2004-01-01",
    "valid_until": "2014-04-30"
  },
  {
    "id": "alias_nba_42",
    "team_canonical_id": "team_nba_lac",
    "alias_type": "name",
    "alias_value": "San Diego Clippers",
    "valid_from": "1978-01-01",
    "valid_until": "1984-05-31"
  },
  {
    "id": "alias_nba_43",
    "team_canonical_id": "team_nba_lac",
    "alias_type": "abbreviation",
    "alias_value": "SDC",
    "valid_from": "1978-01-01",
    "valid_until": "1984-05-31"
  },
  {
    "id": "alias_nba_44",
    "team_canonical_id": "team_nba_lac",
    "alias_type": "city",
    "alias_value": "San Diego",
    "valid_from": "1978-01-01",
    "valid_until": "1984-05-31"
  },
  {
    "id": "alias_nba_45",
    "team_canonical_id": "team_nba_lac",
    "alias_type": "name",
    "alias_value": "Buffalo Braves",
    "valid_from": "1970-01-01",
    "valid_until": "1978-05-31"
  },
  {
    "id": "alias_nba_46",
    "team_canonical_id": "team_nba_lac",
    "alias_type": "abbreviation",
    "alias_value": "BUF",
    "valid_from": "1970-01-01",
    "valid_until": "1978-05-31"
  },
  {
    "id": "alias_nba_47",
    "team_canonical_id": "team_nba_lac",
    "alias_type": "city",
    "alias_value": "Buffalo",
    "valid_from": "1970-01-01",
    "valid_until": "1978-05-31"
  },
  {
    "id": "alias_nba_31",
    "team_canonical_id": "team_nba_mem",
    "alias_type": "name",
    "alias_value": "Vancouver Grizzlies",
    "valid_from": "1995-01-01",
    "valid_until": "2001-05-31"
  },
  {
    "id": "alias_nba_32",
    "team_canonical_id": "team_nba_mem",
    "alias_type": "abbreviation",
    "alias_value": "VAN",
    "valid_from": "1995-01-01",
    "valid_until": "2001-05-31"
  },
  {
    "id": "alias_nba_33",
    "team_canonical_id": "team_nba_mem",
    "alias_type": "city",
    "alias_value": "Vancouver",
    "valid_from": "1995-01-01",
    "valid_until": "2001-05-31"
  },
  {
    "id": "alias_nba_34",
    "team_canonical_id": "team_nba_nop",
    "alias_type": "name",
    "alias_value": "New Orleans Hornets",
    "valid_from": "2002-01-01",
    "valid_until": "2013-04-30"
  },
  {
    "id": "alias_nba_35",
    "team_canonical_id": "team_nba_nop",
    "alias_type": "abbreviation",
    "alias_value": "NOH",
    "valid_from": "2002-01-01",
    "valid_until": "2013-04-30"
  },
  {
    "id": "alias_nba_36",
    "team_canonical_id": "team_nba_nop",
    "alias_type": "name",
    "alias_value": "New Orleans/Oklahoma City Hornets",
    "valid_from": "2005-01-01",
    "valid_until": "2007-12-31"
  },
  {
    "id": "alias_nba_28",
    "team_canonical_id": "team_nba_okc",
    "alias_type": "name",
    "alias_value": "Seattle SuperSonics",
    "valid_from": "1967-01-01",
    "valid_until": "2008-07-01"
  },
  {
    "id": "alias_nba_29",
    "team_canonical_id": "team_nba_okc",
    "alias_type": "abbreviation",
    "alias_value": "SEA",
    "valid_from": "1967-01-01",
    "valid_until": "2008-07-01"
  },
  {
    "id": "alias_nba_30",
    "team_canonical_id": "team_nba_okc",
    "alias_type": "city",
    "alias_value": "Seattle",
    "valid_from": "1967-01-01",
    "valid_until": "2008-07-01"
  },
  {
    "id": "alias_nba_48",
    "team_canonical_id": "team_nba_sac",
    "alias_type": "name",
    "alias_value": "Kansas City Kings",
    "valid_from": "1975-01-01",
    "valid_until": "1985-05-31"
  },
  {
    "id": "alias_nba_49",
    "team_canonical_id": "team_nba_sac",
    "alias_type": "abbreviation",
    "alias_value": "KCK",
    "valid_from": "1975-01-01",
    "valid_until": "1985-05-31"
  },
  {
    "id": "alias_nba_50",
    "team_canonical_id": "team_nba_sac",
    "alias_type": "city",
    "alias_value": "Kansas City",
    "valid_from": "1975-01-01",
    "valid_until": "1985-05-31"
  },
  {
    "id": "alias_nba_51",
    "team_canonical_id": "team_nba_uta",
    "alias_type": "name",
    "alias_value": "New Orleans Jazz",
    "valid_from": "1974-01-01",
    "valid_until": "1979-05-31"
  },
  {
    "id": "alias_nba_52",
    "team_canonical_id": "team_nba_uta",
    "alias_type": "city",
    "alias_value": "New Orleans",
    "valid_from": "1974-01-01",
    "valid_until": "1979-05-31"
  },
  {
    "id": "alias_nba_39",
    "team_canonical_id": "team_nba_was",
    "alias_type": "name",
    "alias_value": "Washington Bullets",
    "valid_from": "1974-01-01",
    "valid_until": "1997-05-31"
  },
  {
    "id": "alias_nba_40",
    "team_canonical_id": "team_nba_was",
    "alias_type": "name",
    "alias_value": "Capital Bullets",
    "valid_from": "1973-01-01",
    "valid_until": "1973-12-31"
  },
  {
    "id": "alias_nba_41",
    "team_canonical_id": "team_nba_was",
    "alias_type": "name",
    "alias_value": "Baltimore Bullets",
    "valid_from": "1963-01-01",
    "valid_until": "1972-12-31"
  },
  {
    "id": "alias_nfl_77",
    "team_canonical_id": "team_nfl_was",
    "alias_type": "name",
    "alias_value": "Washington Redskins",
    "valid_from": "1937-01-01",
    "valid_until": "2020-07-13"
  },
  {
    "id": "alias_nfl_78",
    "team_canonical_id": "team_nfl_was",
    "alias_type": "name",
    "alias_value": "Washington Football Team",
    "valid_from": "2020-07-13",
    "valid_until": "2022-02-02"
  },
  {
    "id": "alias_nfl_79",
    "team_canonical_id": "team_nfl_was",
    "alias_type": "abbreviation",
    "alias_value": "WFT",
    "valid_from": "2020-07-13",
    "valid_until": "2022-02-02"
  },
  {
    "id": "alias_nhl_53",
    "team_canonical_id": "team_nhl_ari",
    "alias_type": "name",
    "alias_value": "Arizona Coyotes",
    "valid_from": "2014-01-01",
    "valid_until": "2024-04-30"
  },
  {
    "id": "alias_nhl_54",
    "team_canonical_id": "team_nhl_ari",
    "alias_type": "name",
    "alias_value": "Phoenix Coyotes",
    "valid_from": "1996-01-01",
    "valid_until": "2013-12-31"
  },
  {
    "id": "alias_nhl_55",
    "team_canonical_id": "team_nhl_ari",
    "alias_type": "abbreviation",
    "alias_value": "PHX",
    "valid_from": "1996-01-01",
    "valid_until": "2013-12-31"
  },
  {
    "id": "alias_nhl_56",
    "team_canonical_id": "team_nhl_ari",
    "alias_type": "city",
    "alias_value": "Phoenix",
    "valid_from": "1996-01-01",
    "valid_until": "2013-12-31"
  },
  {
    "id": "alias_nhl_57",
    "team_canonical_id": "team_nhl_ari",
    "alias_type": "name",
    "alias_value": "Winnipeg Jets",
    "valid_from": "1979-01-01",
    "valid_until": "1996-05-31"
  },
  {
    "id": "alias_nhl_58",
    "team_canonical_id": "team_nhl_car",
    "alias_type": "name",
    "alias_value": "Hartford Whalers",
    "valid_from": "1979-01-01",
    "valid_until": "1997-05-31"
  },
  {
    "id": "alias_nhl_59",
    "team_canonical_id": "team_nhl_car",
    "alias_type": "abbreviation",
    "alias_value": "HFD",
    "valid_from": "1979-01-01",
    "valid_until": "1997-05-31"
  },
  {
    "id": "alias_nhl_60",
    "team_canonical_id": "team_nhl_car",
    "alias_type": "city",
    "alias_value": "Hartford",
    "valid_from": "1979-01-01",
    "valid_until": "1997-05-31"
  },
  {
    "id": "alias_nhl_61",
    "team_canonical_id": "team_nhl_col",
    "alias_type": "name",
    "alias_value": "Quebec Nordiques",
    "valid_from": "1979-01-01",
    "valid_until": "1995-05-31"
  },
  {
    "id": "alias_nhl_62",
    "team_canonical_id": "team_nhl_col",
    "alias_type": "abbreviation",
    "alias_value": "QUE",
    "valid_from": "1979-01-01",
    "valid_until": "1995-05-31"
  },
  {
    "id": "alias_nhl_63",
    "team_canonical_id": "team_nhl_col",
    "alias_type": "city",
    "alias_value": "Quebec",
    "valid_from": "1979-01-01",
    "valid_until": "1995-05-31"
  },
  {
    "id": "alias_nhl_64",
    "team_canonical_id": "team_nhl_dal",
    "alias_type": "name",
    "alias_value": "Minnesota North Stars",
    "valid_from": "1967-01-01",
    "valid_until": "1993-05-31"
  },
  {
    "id": "alias_nhl_65",
    "team_canonical_id": "team_nhl_dal",
    "alias_type": "abbreviation",
    "alias_value": "MNS",
    "valid_from": "1967-01-01",
    "valid_until": "1993-05-31"
  },
  {
    "id": "alias_nhl_66",
    "team_canonical_id": "team_nhl_dal",
    "alias_type": "city",
    "alias_value": "Minnesota",
    "valid_from": "1967-01-01",
    "valid_until": "1993-05-31"
  },
  {
    "id": "alias_nhl_76",
    "team_canonical_id": "team_nhl_fla",
    "alias_type": "city",
    "alias_value": "Miami",
    "valid_from": "1993-01-01",
    "valid_until": "1998-12-31"
  },
  {
    "id": "alias_nhl_67",
    "team_canonical_id": "team_nhl_njd",
    "alias_type": "name",
    "alias_value": "Colorado Rockies",
    "valid_from": "1976-01-01",
    "valid_until": "1982-05-31"
  },
  {
    "id": "alias_nhl_68",
    "team_canonical_id": "team_nhl_njd",
    "alias_type": "abbreviation",
    "alias_value": "CLR",
    "valid_from": "1976-01-01",
    "valid_until": "1982-05-31"
  },
  {
    "id": "alias_nhl_69",
    "team_canonical_id": "team_nhl_njd",
    "alias_type": "city",
    "alias_value": "Colorado",
    "valid_from": "1976-01-01",
    "valid_until": "1982-05-31"
  },
  {
    "id": "alias_nhl_70",
    "team_canonical_id": "team_nhl_njd",
    "alias_type": "name",
    "alias_value": "Kansas City Scouts",
    "valid_from": "1974-01-01",
    "valid_until": "1976-05-31"
  },
  {
    "id": "alias_nhl_71",
    "team_canonical_id": "team_nhl_njd",
    "alias_type": "abbreviation",
    "alias_value": "KCS",
    "valid_from": "1974-01-01",
    "valid_until": "1976-05-31"
  },
  {
    "id": "alias_nhl_72",
    "team_canonical_id": "team_nhl_njd",
    "alias_type": "city",
    "alias_value": "Kansas City",
    "valid_from": "1974-01-01",
    "valid_until": "1976-05-31"
  },
  {
    "id": "alias_nhl_73",
    "team_canonical_id": "team_nhl_wpg",
    "alias_type": "name",
    "alias_value": "Atlanta Thrashers",
    "valid_from": "1999-01-01",
    "valid_until": "2011-05-31"
  },
  {
    "id": "alias_nhl_74",
    "team_canonical_id": "team_nhl_wpg",
    "alias_type": "abbreviation",
    "alias_value": "ATL",
    "valid_from": "1999-01-01",
    "valid_until": "2011-05-31"
  },
  {
    "id": "alias_nhl_75",
    "team_canonical_id": "team_nhl_wpg",
    "alias_type": "city",
    "alias_value": "Atlanta",
    "valid_from": "1999-01-01",
    "valid_until": "2011-05-31"
  }
]